RubyGems Navigation menu

aws-sdk-rds 1.117.0

Official AWS Ruby gem for Amazon Relational Database Service (Amazon RDS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.128.0 - October 18, 2021 (366 KB)
  2. 1.127.0 - September 10, 2021 (366 KB)
  3. 1.126.0 - September 01, 2021 (366 KB)
  4. 1.125.0 - August 04, 2021 (366 KB)
  5. 1.124.0 - July 30, 2021 (365 KB)
  6. 1.117.0 - March 10, 2021 (358 KB)
Show all versions (149 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    caf43604847cca09f9bf9c0948b47a6bbd8eb6035a7f758b6dbf2ea3267b9d43

    Total downloads 55,608,747

    For this version 1,700,962

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: